*,
*::after,
*::before {
    box-sizing: border-box;
}
.page-header__top {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #313131;
}
.logo-image__block {
    padding: 22px 26px;
}
.logo-image {
    width: 27px;
    height: 27px;
}
.site-name {
    font-weight: bold;
    color: white;
    text-align: left;
    font-size: 22px;
    margin: 27px;
}
.main-nav__menu {
    display: flex;
}
.main-menu__item {
}
.main-menu__item-link {
    color: white;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 700;
    margin-right: 35px;
    text-decoration: none;
}
.search-image__block {
    padding: 26px;
    background-color: black;
}
.latest-news {
    background-image: url("../image/header-background.png");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 370px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.latest-news__content {
    margin-bottom: 75px;
}
.latest-news__text {
    display: block;
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 45px;
    color: white;
}
.button1 {
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    color: white;
    padding: 15px 20px;
    margin-right: 20px;
    margin-left: 140px;
    background-color: #89CA62;
    border-radius: 5px;
    text-decoration: none;
}
.button2 {
    display: inline-block;
    font-size: 18px;
    font-weight: 700;
    color: white;
    padding: 15px 30px;
    background-color: #14B9D5;
    border-radius: 5px;
    text-decoration: none;
}
.popular-posts {
    width: 100%;
    padding-top: 50px;
    background-color: #F2F2F2;
}
.popular-posts__header {
    font-size: 27px;
    font-weight: bold;
    text-transform: uppercase;
    color: #18B4CF;
    text-align: center;
    margin-bottom: 50px;
}
.popular-posts__container {
    width: 1200px;
    margin-right: auto;
    margin-left: auto;
}
.popular-posts-list {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    max-height: 1000px;
    width: fit-content;
}
.popular-posts__list-item {
    margin: 15px;
}
.popular-posts__list-item6 {
    margin-bottom: 70px;
}
.popular-posts__image-name {
    padding: 20px 0 20px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #353A3D;
    background-color: white;
}
.popular-clients {
    background-image: url("../image/popular-clients-background.png");
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 590px;
    padding-top: 105px;
    padding-bottom: 90px;
}
.popular-clients__content {
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    display: grid;
    justify-items: center;
    align-items: center;
    grid-template-areas:
    "item1 item1 item1 item1"
    "item2 item2 item2 item2"
    "item3 item4 item5 item6"
}
.popular-clients__item1 {
    grid-area: item1;
}
.popular-clients__item2 {
    grid-area: item2;
}
.popular-clients__item3 {
    grid-area: item3;
}
.popular-clients__item4 {
    grid-area: item4;
}
.popular-clients__item5 {
    grid-area: item5;
}
.popular-clients__item6 {
    grid-area: item6;
}
.popular-clients__header {
    font-size: 32px;
    font-weight: bold;
    text-transform: uppercase;
    color: white;
    text-align: center;
    padding: 10px 15px;
}
.popular-clients__line {
    margin: 90px auto 105px;
    width: 60px;
    height: 3px;
    background-color: #18B4CF;
    border-color: #18B4CF;
}
.top-rated {
    width: 100%;
}
.top-rated__header {
    margin: 50px auto;
    color: #18B4CF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 27px;
    text-align: center;
}
.top-rated__image-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr))
}
.top-rated__image {
    width: 100%;
}
.hot-news {
    width: 100%;
}
.hot-news__header {
    font-size: 27px;
    margin: 50px auto;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
}
.hot-news__grid-container {
    text-align: right;
    width: 1200px;
    margin: 0 auto;

    display: grid;
    grid-gap: 2vw;
    grid-template-areas:
  "item1 item1 item1 item2"
  "item3 item3 item4 item4"
  "item5 item5 item6 item6"
  "item7 item8 item8 item8"
}
.hot-news__item1 {
    grid-area: item1;
}
.hot-news__item2 {
    grid-area: item2;
}
.hot-news__item3 {
    grid-area: item3;
}
.hot-news__item4 {
    grid-area: item4;
}
.hot-news__item5 {
    grid-area: item5;
}
.hot-news__item6 {
    grid-area: item6;
}
.hot-news__item7 {
    grid-area: item7;
}
.hot-news__item8 {
    grid-area: item8;
}
.hot-news__flex-items {
    display: flex;
}
.hot-news__text-flex-block {
    padding: 25px 25px 40px 0;
}
.hot-news__text-block-single-header {
    text-align: center;
}
.hot-news__text-block {
    background-color: #F9F7F7;
    padding: 25px 15px 10px 15px;
    padding-top: 20px;
    padding-bottom: 5px;
}
.hot-news__image {
    width: 100%;
}
.hot-news__text-block-header {
    font-size: 18px;
    font-weight: bold;
    color: #353A3D;
    padding-top: 15px;
    padding-bottom: 10px;
}
.hot-news__text {
    font-size: 14px;
    color: #5B6469;
}
.page-footer {
    width: 100%;
    margin-top: 80px;
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: black;

    display: flex;
    align-items: center;
    justify-content: space-around;
}
.copyright {
    text-align: right;
    color: white;
}